package com.cloudcross.ssp.service;




import java.util.List;
import java.util.Map;

import com.cloudcross.ssp.model.AdgroupZone;

public interface IAdgroupZoneService{
	public void saveAdgroupZone(AdgroupZone adgroupZone);
	public boolean updateZoneIdByAdgroupId(Map<String,Object>map);
	public List<Long> queryZoneIdByAdgroupId(Long adgroupId);
}
